<center> <img src="img/laconga.jpg" width="18%">

### <center>Módulo de datos - Proyecto de módulo
# <center>Estudio de factores sociales que influyen en las pruebas ICFES usando analítica de datos
### <center>Oscar Altuve (USB) & Victor Guzmán (UCV/UC)
### <center>Mayo de 2022

## Resumen

Los datos de las pruebas Saber 11º 2018 y 2019 y la prueba Saber Pro 2019, fueron analizados en términos del lugar de residencia de los estudiantes, su puntuación global en las pruebas y su acceso a internet. Se realizaron dos estudios, en el primero de ellos se hizo un sondeo de la cantidad y la relación de la puntuación global de los evaluados con su departamento de residencia, en este se observó que existe una relación entre la puntuación global y los departamentos de mayor competencia, por otro lado en el segundo estudio se enfocó en la relación de la variable cualitativa binaria de tener o no internet. Para este estudio se tomó una muestra representativa de 30000 estudiantes tomados de forma aleatoria para las 3 pruebas y se calculó la media y la desviación estándar del ajuste gaussiano asociado al histograma de la puntuación global de los estudiantes que tienen o no acceso a internet, obteniendo como resultado que para las pruebas Icfes aquellos con acceso a internet tienen una puntuación global media de 18.19 y 18.90 puntos más que sus pares sin acceso a internet, por otro lado del resultado de la prueba Saber Pro 2019 se observa una puntuación media de 11.28 puntos más que aquellos sin acceso a internet. Se observa que el acceso al internet es una variable considerable para el desempeño de los estudiantes en estas pruebas nacionales.

---

##### [Notebook con los análisis de los conjuntos de datos.](https://gitmilab.redclara.net/altuveo/estudio-de-factores-sociales-que-influyen-en-las-pruebas-icfes-usando-analitica-de-datos/-/blob/main/Proyecto_datos_icfes.ipynb)
##### [Reporte: Estudio de factores sociales que influyen en las pruebas Icfes usando analítica de datos](https://gitmilab.redclara.net/altuveo/estudio-de-factores-sociales-que-influyen-en-las-pruebas-icfes-usando-analitica-de-datos/-/blob/main/Proyecto_de_datos___Factores_sociales_que_influyen_en_las_pruebas_Icfes.pdf).
##### [Presentación: Estudio de factores sociales que influyen en las pruebas Icfes usando analítica de datos](https://gitmilab.redclara.net/altuveo/estudio-de-factores-sociales-que-influyen-en-las-pruebas-icfes-usando-analitica-de-datos/-/blob/main/Presentacion-Proyecto-Factores_sociales_que_influyen_en_las_pruebas_ICFES.pdf).
##### [Sondeos de los datos y mapa.](https://gitmilab.redclara.net/altuveo/estudio-de-factores-sociales-que-influyen-en-las-pruebas-icfes-usando-analitica-de-datos/-/tree/main/report) Para su lectura debe ser descargado el archivo a local y luego abrir desde el navegador.
##### Bases de datos:
- [Datos Saber 11º 2018](https://github.com/juandmantilla/Estudio-de-Factores-Sociales-Icfes)
- [Datos Saber 11º 2019](https://www.datos.gov.co/Educaci-n/Saber-11-2019-2/ynam-yc42)
- [Datos Saber Pro 2019](https://www.datos.gov.co/Educaci-n/Resultados-Saber-Pro-Competencias-Genericas-2019-2/2x55-9wxm)

#### Nota:
- Recomendamos hacer un clone y abrir el Notebook para observar las celdas con la descripción en Markdown.
- De haber problemas con las librerías, recomendamos correr primero el Notebook: [Init.ipynb](https://gitmilab.redclara.net/altuveo/estudio-de-factores-sociales-que-influyen-en-las-pruebas-icfes-usando-analitica-de-datos/-/blob/main/init.ipynb)
